Request
Body Params application/json
{
"start_date": "2024-03-20T17:00:00.000Z",
"end_date": "2026-04-19T16:59:59.999Z",
"browser": [],
"browser_origin": [],
"city": [],
"country": [],
"model": [],
"search": "",
"source_internet": [],
"offset": 1,
"limit": 10,
"page_id": [
"338"
]
}
Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/report-ip/report-ip-connect/?limit=20&offset=1' \
--header 'X-Auth-User-Id: 4a28c569-4d21-11ee-ab53-0242c0a80103' \
--header 'Content-Type: application/json' \
--data-raw '{
"start_date": "2024-03-20T17:00:00.000Z",
"end_date": "2026-04-19T16:59:59.999Z",
"browser": [],
"browser_origin": [],
"city": [],
"country": [],
"model": [],
"search": "",
"source_internet": [],
"offset": 1,
"limit": 10,
"page_id": [
"338"
]
}'
Responses
application/json Modified at 2025-11-19 11:14:28